

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 93px 0px 308px 113px;padding: 0px;border: none;width: 681px;}

#page_1 #p1dimg1 {position:absolute;top:230px;left:95px;z-index:-1;width:349px;height:272px;}
#page_1 #p1dimg1 #p1img1 {width:349px;height:272px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 160px 0px;padding: 0px;border: none;width: 794px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:413px;height:278px;}
#page_2 #p2dimg1 #p2img1 {width:413px;height:278px;}




#page_3 {position:relative; overflow: hidden;margin: 76px 0px 231px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:182px;z-index:-1;width:259px;height:577px;}
#page_3 #p3dimg1 #p3img1 {width:259px;height:577px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft1{font: 16px 'Times New Roman';line-height: 17px;}
.ft2{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft3{font: 16px 'Times New Roman';line-height: 18px;}
.ft4{font: 13px 'Times New Roman';line-height: 15px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 15px 'Times New Roman';line-height: 16px;}
.ft7{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft8{font: bold 14px 'Times New Roman';line-height: 15px;}
.ft9{font: 16px 'Times New Roman';margin-left: 11px;line-height: 17px;}
.ft10{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p4{text-align: justify;margin-top: 20px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p6{text-align: left;padding-left: 371px;margin-top: 32px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 374px;margin-top: 46px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 124px;margin-top: 71px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: justify;padding-right: 57px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-left: 283px;margin-top: 18px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 113px;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-left: 113px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: right;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: right;padding-right: 40px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: justify;padding-left: 113px;padding-right: 57px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 173px;margin-top: 117px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-left: 124px;margin-top: 352px;margin-bottom: 0px;}
.p30{text-align: justify;margin-top: 19px;margin-bottom: 0px;}
.p31{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 223px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 136px;vertical-align: bottom;}
.td8{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 136px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 20px;}
.tr2{height: 19px;}

.t0{width: 329px;margin-left: 95px;margin-top: 103px;font: 16px 'Times New Roman';}
.t1{width: 349px;margin-left: 113px;margin-top: 279px;font: 16px 'Times New Roman';}
.t2{width: 457px;margin-left: 106px;margin-top: 1px;font: bold 16px 'Times New Roman';}

